@import url(http://fonts.googleapis.com/css?family=Droid+Sans);
body {
	margin:0px;
	background-color:#fff;

}


#general{
	width:1024px;
	margin:0 auto;
	background-image:url(img/bg.png);
}
#contenedor{
	width:1024px;
	margin:0 auto;
}
#header{
	width:1024px;
	margin:auto;
	padding: 10px 0;

}

#cuerpo{
	width:1004px;
	padding:10px;
	margin:auto;

}
/*circulos*/

.fusiones{
padding:10px;}

#fus{
	padding:10px;    
	border:#999 1px dotted;
	width:130px;
	height:80px;
	margin-top:10px;
	
}

#imagen1 {
	width:182px;
	height:172px;
	background-image:url(img/circulo1.jpg); 
 }
 
#imagen1:hover {
	width:182px;
	height:172px;
	background-image:url(img/circulo9.jpg);
	cursor:pointer;
 }
 
 #imagen2 {
	width:182px;
	height:172px;
	background-image:url(img/circulo2.jpg); 
 }
 
#imagen2:hover {
	width:182px;
	height:172px;
	background-image:url(img/circulo10.jpg);
	cursor:pointer;
 }
 
 #imagen3 {
	width:182px;
	height:172px;
	background-image:url(img/circulo3.jpg); 
 }
 
#imagen3:hover {
	width:182px;
	height:172px;
	background-image:url(img/circulo11.jpg);
	cursor:pointer;
 }
 
 #imagen4 {
	width:182px;
	height:172px;
	background-image:url(img/circulo4.jpg); 
 }
 
#imagen4:hover {
	width:182px;
	height:172px;
	background-image:url(img/circulo12.jpg);
	cursor:pointer;
 }
 
 #imagen5 {
	width:182px;
	height:172px;
	background-image:url(img/circulo5.jpg); 
 }
 
#imagen5:hover {
	width:182px;
	height:172px;
	background-image:url(img/circulo13.jpg);
	cursor:pointer;
 }
 
 #imagen6 {
	width:182px;
	height:172px;
	background-image:url(img/circulo6.jpg); 
 }
 
#imagen6:hover {
	width:182px;
	height:172px;
	background-image:url(img/circulo14.jpg);
	cursor:pointer;
 }
 
 #imagen7 {
	width:182px;
	height:172px;
	background-image:url(img/circulo7.jpg); 
 }
 
#imagen7:hover {
	width:182px;
	height:172px;
	background-image:url(img/circulo15.jpg);
	cursor:pointer;
 }
 
 #imagen8 {
	width:182px;
	height:172px;
	background-image:url(img/circulo8.jpg); 
 }
 
#imagen8:hover {
	width:182px;
	height:172px;
	background-image:url(img/circulo16.jpg);
	cursor:pointer;
 }
/* fin circulos */



.padd{
	padding:40px 0 0 0;	
	}

#footer{
	width:1004px;
	padding:10px;
	margin:auto;

}
#line{
	width:980px;
	background-color: #cccccc;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	border-top-style: solid;
	border-bottom-style: solid;
}
#box{
	width:980px;
	height:237px;
	
	background-image:url(img/bg-box.jpg);
}
#paquete{
	
padding:10px;
background-color:#0F6;
}
#box2{
	background-image:url(img/2-box.jpg);
}
#box22{
	
padding:10px;
margin:0 auto;
}
#boxes{
width:850px;
padding-top:206px;
margin:0 auto;
}


#caja{
	background-color:#7E263D;
	padding:15px;
	padding-top:5px;
	margin:0 auto;

}
#margen{background-color:#5E1C2D;padding: 5px;}
#margin{background-color:#5E1C2D;padding: 5px; width:85px;}

#caja2{background-color:#5E1C2D;padding:15px;margin:0 auto;		padding-top:5px;}
#margen2{background-color:#7E263D;padding: 5px;}

#caja3{background-color:#3D121D;padding:15px;margin:0 auto;		padding-top:5px;}
#margen3{background-color:#5E1C2D;padding: 5px;}

#pietext{
	padding:123px 15px 0 15px;


}
.imput{
		font-family: Droid Sans;
	font-size: 14px;
	color: #251919;
	padding:4px;
	background-color:#ccc;
	width:314px;
	height:28px;
	border:none;
	border-radius:8px;
}
.imput-b{
		font-family: Droid Sans;
	font-size: 14px;
	color: #251919;
	padding:4px;
	background-color:#fff;
	width:314px;
	height:28px;
	border:none;
	border-radius:8px;
}
.imput2{
	font-family: Droid Sans;
	font-size: 15px;
	color: #251919;
	padding:4px;
	background-color:#ccc;
	width:314px;
	height:123px;
	border:none;
		border-radius:8px;
		}

.linea{
	border: 1px solid #D6D6D6;
}
.linea2{
	border: 8px solid #D6D6D6;
}
.fondito{
	background-color: #EEE;
}
.fonditox{
	background-color: #ffffff;
}



.btn2 {
	font-family: Droid Sans;
	font-size: 16px;
	color: #fff;
	background-color: #333;
	width: 150px;
	height: 40px;
	border-radius: 8px;
	border:none;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	cursor:pointer;
	
}
	
.text1{
	font-family: Droid Sans;
	font-size: 14px;
	color: #333;
	text-decoration:none;

}
.text2{
	font-family: Droid Sans;
	font-size: 16px;
	color: #1c4469;
	text-decoration:none;
	font-weight: bold;

}

.text3{
	font-family: Droid Sans;
	font-size: 13px;
	color: #A2A2A2;
	text-decoration:none;
}
.text4{
	font-family: Droid Sans;
	font-size: 13px;
	color: #A2A2A2;
	text-decoration:none;
}

.text5{
	font-family: Droid Sans;
	font-size: 13px;
	color: #333;
	text-decoration:none;
}
.text6{
	font-family: Droid Sans;
	font-size: 13px;
	color: #333;
	text-decoration:none;

}
#text7{
	font-family: "Droid Sans";
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
	padding-bottom:8px;
	}

.text8{
	font-family: Droid Sans;
	font-size: 20px;
	color: #333;

}
.text9{
	font-family: Droid Sans;
	font-size: 12px;
	color: #666666;

}
.text10{
	font-family: Droid Sans;
	font-size: 14px;
	color: #A2A2A2;
	text-decoration:none;
}
.text11{
	font-family: Droid Sans;
	font-size: 14px;
	color: #333;
	text-decoration:none;
	padding:5px;

}
.text12{
	font-family: Droid Sans;
	font-size: 17px;
	color: #333;

}
.text15{
	font-family: Droid Sans;
	font-size: 17px;
	color: #fff;
	background-color:#666;

}
.text111{
	font-family: Droid Sans;
	font-size: 25px;
	color: #333;
	text-decoration:none;
	padding:5px;

}
.text112{
	font-family: Droid Sans;
	font-size: 20px;
	color: #333;
	text-decoration:none;
	padding:5px;

}
.text113{
	font-family: Droid Sans;
	font-size: 19px;
	color: #333;
	text-decoration:none;
	padding:5px;

}
.text114{
	font-family: Droid Sans;
	font-size: 20px;
	color: #333;
	text-decoration:none;
	padding:5px;
	font-weight:bold;
}
.text115{
	font-family: Droid Sans;
	font-size: 17px;
	color: #333;
	text-decoration:none;
	padding:5px;
		font-weight:bold;

}
.text116{
	font-family: Droid Sans;
	font-size: 19px;
	color: #666;
	text-decoration:none;
	padding:5px;

}
.grande{
	font-family: Droid Sans;
	font-size: 45px;
	color: #000;
	text-decoration:none;
	padding:5px;

}
.text18{
	font-family: Droid Sans;
	font-size: 20px;
	color: #1c4469;
	font-weight:bold;

}.textazul{
	font-family: Droid Sans;
	font-size: 13px;
	color: #1c4469;
	text-decoration:none;
	font-weight: bold;

}.paddingbottom{
        padding-bottom:20px;
}
.li1 {
   padding-left: 10px;
   text-indent: -1.5em;
}